<!-- ______________________ HEADER _______________________ -->

<div id="header">
  <div class="container clearfix">
    <div id="logo">
      <?php
        // Prepare header
        $site_fields = array();
        if ($site_name) {
          $site_fields[] = check_plain($site_name);
        }
        $site_title = implode(' ', $site_fields);
        if ($logo || $site_title) {
          print '<h1><a href="'. check_url($front_page) .'" title="'. $site_title .'">';
          if ($logo) {
            print '<img src="'. check_url($logo) .'" alt="'. $site_title .'" id="logo-image" />';
          }
          print '</a></h1>';
        }
		print '<h2 class="slogan">'/* $site_slogan.*/.'</h2>';
      ?>
    </div>
    <div id="searchform-header">
     	<?php print render($page['search_area']); ?>
   	</div>
  </div> <!-- /header-container -->    
</div> <!-- /header -->

<!-- ______________________ NAVIGATION _______________________ -->

<?php if (!empty($main_menu)): ?>
  <div id="navigation"><!-- navigation -->
    <div class="container clearfix">
      <?php print theme('links', array('links' => $main_menu, 'attributes' => array('id' => 'main-menu', 'class' => array('links', 'main-menu')))); ?>
      <a title="Subscribe to magazeen RSS" class="rss" href="">Subscribe</a>
    </div> <!-- /navigation-container -->
  </div> <!-- /navigation -->
<?php endif;?>

<!-- ______________________ SLIDESHOW _______________________ -->

<div id="slideshow"><!-- slideshow -->
  <div class="slideshow container clearfix">
    <div class="force-previous"><a href="#">Previous</a></div>
    <div class="main_view">
      <div class="window">
        <div class="image_reel">
                <a href="#"><img src="<?php print drupal_get_path('theme', 'magazeenlite')?>/images/slideshow/slide3.jpg" alt="" /></a>
                <a href="#"><img src="<?php print drupal_get_path('theme', 'magazeenlite')?>/images/slideshow/slide1.jpg" alt="" /></a>
                <a href="#"><img src="<?php print drupal_get_path('theme', 'magazeenlite')?>/images/slideshow/slide2.jpg" alt="" /></a>
        </div>
      </div>
      <div class="paging">
        <a href="#" rel="1">1</a>
        <a href="#" rel="2">2</a>
        <a href="#" rel="3">3</a>
      </div>
    </div>
    <div class="force-next"><a href="#">Next</a></div>
  </div> <!-- /slideshow-container -->
</div> <!-- /slideshow -->

<!-- ______________________ MAIN _______________________ -->

<div id="main" class="clearfix">
  <div class="container clearfix">
    <div class="main">
      <?php if ($breadcrumb): print $breadcrumb; endif; ?>
      <?php if ($tabs): print '<div id="tabs-wrapper" class="clear-block">' . render($tabs) .'</div>'; endif; ?>
      <?php if ($show_messages && $messages): print $messages; endif; ?>
      <?php print render($page['help']); ?>
      <div class="clearfix">
        <?php print render($page['content']); ?>
      </div>
    </div><!-- /main -->
    <div id="sidebar" class="right">
      <?php print render($page['sidebar_second']); ?> 
    </div><!-- /right -->
  </div><!-- /main-container -->
</div><!-- /main -->

<!-- ______________________ FOOTER _______________________ -->

<div id="footer">
  <div class="container footer-divider clearfix">
    <div id="footer-left">
      <h4>Lorem ipsum </h4>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque mattis velit non ipsum accumsan eget ultricies metus ultricies. Nam dictum est ut ligula dapibus scelerisque. Vestibulum eu tincidunt urna. Etiam nisl neque, imperdiet ut laoreet nec, auctor et turpis. Proin congue, velit in auctor dignissim, sapien magna vulputate ante, et adipiscing nulla dolor a ligula. Nunc nec euismod velit.
      <?php print render($page['footer_left']); ?>
    </div>
    <div id="footer-right">
      <h4>Lorem ipsum </h4>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque mattis velit non ipsum accumsan eget ultricies metus ultricies. Nam dictum est ut ligula dapibus scelerisque. Vestibulum eu tincidunt urna. Etiam nisl neque, imperdiet ut laoreet nec, auctor et turpis. Proin congue, velit in auctor dignissim, sapien magna vulputate ante, et adipiscing nulla dolor a ligula. Nunc nec euismod velit.
      <?php print render($page['footer-right']); ?>
    </div>
  </div><!-- /footer-container -->
</div><!-- /footer -->


<!-- ______________________ SECONDARY NAVIGATION _______________________ -->

<?php if (!empty($secondary_menu)): ?>
  <div id="snavigation"><!-- snavigation -->
    <div class="container clearfix">
      <?php print theme('links', array('links' => $main_menu, 'attributes' => array('id' => 'secondary-links', 'class' => array('slinks', 'main-menu')))); ?>
    </div> <!-- /snavigation-container -->
  </div> <!-- /snavigation -->
<?php endif;?>

<!-- ______________________ LINK-BACK _______________________ -->

<div id="link-back">
  <div class="container clearfix">
    <a title="Brought To You By: www.SmashingMagazine.com" class="smashing" href="http://www.smashingmagazine.com" target="_blank">Brought to you By: www.SmashingMagazine.com</a>
    <a title="In Partner With: www.WeFunction.com" class="function" href="http://www.wefunction.com" target="_blank">In Partner with: www.WeFunction.com</a>
    <a title="Drupalizing" class="drupalizing" href="http://www.drupalizing.com" target="_blank">Drupalizing</a>
    <div id="footer-message" style="clear:both;">
      <div class="description">Ported to Drupal for the Open Source Community by <a href="http://www.drupalizing.com">Drupalizing</a>, a Project of <a href="http://www.morethanthemes.com">More than Themes</a></div>
    </div>
  </div> <!-- /link-back-container -->
</div> <!-- /link-back -->